<header class="header">
    <div class="container">
        <div class="header__row">
            <div class="header__social">
                <a class="header__social--item" href="#">
                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a class="header__social--item" href="#">
                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a class="header__social--item" href="#">
                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
            </div>
            <a class="header__logo" href="/">
                <img src="img/logo_color.svg" class="img-fluid" alt="">
            </a>

            <div class="header__content">
                <div class="header__search">
                    {% if page == "homepage" %}
                        <div class="pretty-search pretty-search--desktop">
                            <div class="pretty-search__header">
                                <button class="pretty-search__button pretty-search__button--back">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button class="pretty-search__button pretty-search__button--close pretty-search-toggle">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                            <div class="pretty-search__field pretty-search__field--light">
                                <div class="pretty-search__field--wrap">
                                    <input type="text" class="pretty-search__field--input">
                                    <button type="button" class="pretty-search__field--loop">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                </div>
                            </div><!-- /.pretty-search__field -->
                            <div class="pretty-search__result">
                                <div class="pretty-search__result--wrap">
                                    <div class="pretty-search__news pretty-search-news">
                                        <div class="pretty-search-news__header">
                                            <div class="pretty-search-news__header--title">Новости</div>
                                            <a href="#" class="pretty-search-news__header--button">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#chevron-circle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </a>
                                        </div><!-- /.pretty-search-news__header -->
                                        <ul class="pretty-search-news__list">
                                            <li class="pretty-search-news__item">
                                                <a href="#" class="pretty-search-news__title">Лучший бомбардир Премьер-группы – Максим Серёгин. Что с ним случилось?</a>
                                            </li><!-- /.pretty-search-news__item -->
                                            <li class="pretty-search-news__item">
                                                <a href="#" class="pretty-search-news__title">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                            </li><!-- /.pretty-search-news__item -->
                                            <li class="pretty-search-news__item">
                                                <a href="#" class="pretty-search-news__title">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                            </li><!-- /.pretty-search-news__item -->
                                            <li class="pretty-search-news__item">
                                                <a href="#" class="pretty-search-news__title">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                            </li><!-- /.pretty-search-news__item -->
                                        </ul><!-- /.pretty-search-news__list -->
                                    </div><!-- /.pretty-search-news -->
                                    <div class="pretty-search__sections">
                                        <div class="pretty-search__sections--item">
                                            <div class="pretty-search-section">
                                                <a href="#" class="pretty-search-section__header">
                                                    <div class="pretty-search-section__title">Лиги</div>
                                                    <div class="pretty-search-section__button">
                                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-circle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </a><!--/.pretty-search-section__header -->
                                                <a href="#" class="pretty-search-section__content">
                                                    <div class="pretty-search-section__image">
                                                        <img src="img/res/search__image_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="pretty-search-section__text">Андрей стукалов “Суперкубок организован навысшем...</div>
                                                </a><!--/.pretty-search-section__text -->
                                            </div><!--/.pretty-search-section -->
                                        </div><!-- /.pretty-search__sections--item -->
                                        <div class="pretty-search__sections--item">
                                            <div class="pretty-search-section">
                                                <a href="#" class="pretty-search-section__header">
                                                    <div class="pretty-search-section__title">Эксперты</div>
                                                    <div class="pretty-search-section__button">
                                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-circle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </a><!--/.pretty-search-section__header -->
                                                <a href="#" class="pretty-search-section__content">
                                                    <div class="pretty-search-section__image pretty-search-section__image--circle">
                                                        <img src="img/res/search__image_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="pretty-search-section__text">Семь основных признаков усталости органи...</div>
                                                </a><!--/.pretty-search-section__text -->
                                            </div><!--/.pretty-search-section -->
                                        </div><!-- /.pretty-search__sections--item -->
                                        <div class="pretty-search__sections--item">
                                            <div class="pretty-search-section">
                                                <a href="#" class="pretty-search-section__header">
                                                    <div class="pretty-search-section__title">Трибуна</div>
                                                    <div class="pretty-search-section__button">
                                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#chevron-circle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </a><!--/.pretty-search-section__header -->
                                                <a href="#" class="pretty-search-section__content">
                                                    <div class="pretty-search-section__image pretty-search-section__image--circle">
                                                        <img src="img/res/search__image_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="pretty-search-section__text">Семь основных признаков усталости органи...</div>
                                                </a><!--/.pretty-search-section__text -->
                                            </div><!--/.pretty-search-section -->
                                        </div><!-- /.pretty-search__sections--item -->

                                    </div><!-- /.pretty-search__sections -->
                                </div>
                            </div><!-- /.pretty-search__result -->
                        </div><!-- /.pretty-search -->
                    {% else %}
                        <div class="search">
                            <form class="form">
                                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                <button type="button" class="search__button">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </form>
                        </div>
                    {% endif %}
                </div>
                <ul class="header__nav">
                    <li><a href="#">Новости</a></li>
                    <li><a href="#">Видео и фото</a></li>
                    <li><a href="#">Жизнь лиг</a></li>
                </ul>
            </div>

            <div class="header__mobile">
                <a href="#" class="header__mobile--search">
                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#" class="header__mobile--toggle nav-toggle">
                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
            </div>
        </div>
    </div>
</header>

